/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style--1966931962 */
.style--1966931962 {
    height:331px;
    width:600px;
}
/* style--759300036 */
.style--759300036 {
    height:336px;
    width:600px;
}
/* style--1002553073 */
.style--1002553073 {
    height:340px;
    width:600px;
}
/* style-1004077222 */
.style-1004077222 {
    height:333px;
    width:600px;
}
/* style-70926675 */
.style-70926675 {
    height:344px;
    width:600px;
}
/* style--1045935767 */
.style--1045935767 {
    height:256px;
    width:600px;
}
/* style-940376295 */
.style-940376295 {
    height:363px;
    width:600px;
}
/* style--1144717302 */
.style--1144717302 {
    height:337px;
    width:600px;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style--1832779785 */
.style--1832779785 {
    height:332px;
    width:600px;
}
